PostgreSQL 7.1.3 Documentation
Prev |  | Next

# DROP GROUP

## Name

DROP GROUP -- Removes a group

## Synopsis

    DROP GROUP name

### Inputs

`name`

  The name of an existing group.

### Outputs

`DROP GROUP`

  The message returned if the group is successfully deleted.

## Description

DROP GROUP removes the specified group from the database. The users in the group are not deleted.

Use CREATE GROUP to add new groups, and ALTER GROUP to change a group's membership.

## Usage

To drop a group:

    DROP GROUP staff;

## Compatibility

### SQL92

There is no DROP GROUP in SQL92.

Prev | Home | Next
DROP FUNCTION | Up | DROP INDEX